## golang-github-facebookgo-ensure 0.0~git20160127.0.b4ab57d

=== debian/changelog ===
golang-github-facebookgo-ensure (0.0~git20160127.0.b4ab57d-1) unstable; urgency=medium

  * Initial release (Closes: #856246)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 03 Mar 2017 02:21:09 -0600
