=== debian/control ===
Source: golang-github-facebookgo-ensure
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-facebookgo-stack-dev,
               golang-github-facebookgo-subset-dev
Standards-Version: 3.9.8
Homepage: https://github.com/facebookgo/ensure
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-facebookgo-ensure.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-facebookgo-ensure.git
XS-Go-Import-Path: github.com/facebookgo/ensure

Package: golang-github-facebookgo-ensure-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-davecgh-go-spew-dev,
         golang-github-facebookgo-stack-dev,
         golang-github-facebookgo-subset-dev
Description: Provides utilities for testing to ensure conditions are met
 The ensure library provides utilities for testing to ensure conditions
 are met and generates Fatal if they are not.
